@charset "utf-8";
/* CSS Document */
/*standard stylings*/

/**************************************/
/*RESET STYLES - DO NOT CHANGE*/
/**************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	/*border: 0;
	outline: 0;
	background: transparent;*/
	font-size: 100%;
	vertical-align: baseline;
}

fieldset{
	border: 0;
	outline: 0;
	background: transparent;
}

table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	/*background: transparent;*/
}

body {
	line-height: 1;
}

ol, ul, li {
	line-height:16px;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border:none;
}

/**************************************/
/*END OF RESET STYLES*/
/**************************************/


/**************************************/
/*DEFAULT STYLES*/
/**************************************/

html{
	height:100%;
}

body {
	background-color: #000000;
	font-size:12px;
	font-family: Helvetica, Arial, sans-serif;
	color: #6B6969;
	margin: 0;
	padding: 0;
	height:100%;
}

li{

}

.contentheading, .componentheading, .h1, .h2 , .h3, h1, h2, h3{
	color: #467081;
	text-align: left;
	font-size: 20px;
	padding: 4px 0 15px 0px;
	background: transparent;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}

p {
	line-height:20px;
}

h2, .h2 {
	font-size: 18px;
}

h3, .h3 {
	font-size: 16px;
}

.introtext {
	font-size: 13px;
	color: #0085BA;
	background: transparent;
}

.maroon{
	color:#BF0C43;
	background: transparent;	
}

.blue{
	color:#0085BA;
	background:transparent;
}

.boldwhite, .boldmaroon, .boldblue{
	color:#FFF;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
}

.boldmaroon{
	color:#BF0C43;
}

.boldblue{
	color:#127A97;
}

a:link, a:visited {
	color: #0085BA;
	background: transparent;
	text-decoration:none;
}

a:hover, a:active {
	text-decoration:underline;
}

a.readon:link, a.readon:visited{
	height:14px;
	padding:5px 13px;
	background:#127A97;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

a.readon:hover, a.readon:active{
	background:#BF0C43;
}

.article_separator {
display : block;
height : 45px;
line-height: 45px;
}

a.btnwhite:link, a.btnwhite:visited{
	color:#333333;
	background:#FFF;
	padding:5px;
	width: auto;
}

a.btnwhite:hover, a.btnwhite:active{
	background:#333333;
	color:#FFF;
}

a.book:link, a.book:visited{
	color:#FFF;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	padding-right:25px;
	background:url(../images/btn-arrow.png) right no-repeat transparent;
}

a.book:hover, a.book:active{
	color:#127A97;
}

/**************************************/
/*END OF DEFAULT STYLES*/
/**************************************/

/**************************************/
/*MAIN LAYOUT STYLES*/
/**************************************/
#fillera, #fillerb, #fillerc, #fillerd, #fillere{
	clear:both;
	height:0;
	width:100%;
}

#topcontainer{
	background:url(../images/sheer-background-web.jpg) top no-repeat #000000;
}

#topcontainerinner{

}


#headercontainer{
	padding-top:40px;
	width:1020px;
	margin:0 auto;
}

#logo{
	width:505px;
	padding-top:0px;
}

#call{
	width:290px;
	border-right:#E6E6E6 3px solid;
	padding-top:10px;
}

#book{
	width:214px;
	padding-top:20px;
	padding-left:40px;
}

#topmenu{
	background:#127A97;
	height:60px;
	margin:30px auto;
	width:1020px;
}

#homebannercontainer{
	width:1035px;
	margin:10px auto 0 auto;
	height:369px;
	padding-left:14px;
}

#sidebanner{
	width:269px;
	float:right;
}

#homebanner{
	width:766px;
}

#calltoaction{
	width:1020px;
	margin:0 auto;
}

#homead{
	width:1020px;
	margin:0 auto;
	background:#333333;
	color:#FFF;
}

#contentcontainer{
	width:1020px;
	margin:0 auto;
	background:#FFFFFF;
}

#rightcontainer{
	float:right;
	width:770px;
}

#topbanner{
	
}

#content{
	padding:30px 50px 30px 40px;
}

#inset{

}

#leftcontainer{
	width:250px;
	padding:30px 0;
	background:#f2f2f2;
}

#bottomcontainer{
	width:1020px;
	margin:0 auto;
	background:#333333;
	height:70px;
	padding-top:14px;
}

#logobtm{
	height:39px;
	width:340px;
	padding-left:37px;
	padding-top:10px;
	margin-right:50px;
	border-right:#E6E6E6 3px solid;
}

#callbtm{
	width:310px;
	border-right:#E6E6E6 3px solid;
}

#bookbtm{
	width:194px;
	padding-top:10px;
	padding-left:60px;
}

#footbtmcontainer{
	width:956px;
	margin:0 auto;
	background:#127A97;
	height:235px;
	color:#CCCCCC;
	font-size:11px;
	padding:32px;
}

#description{
	width:392px;
}

#classes{
	width:277px;
}

#menu{
	width:170px;
}

#footercontainer{
	width:1020px;
	margin:20px auto;
}

#bottommenu{
	width:370px;	
}

/*8bmmodule*/

#ebm {
	float:right;
	text-align:right;
	background: transparent;
	line-height:15px;
	font-size: 10px;
	color: #CCCCCC;
	text-transform:uppercase;
	width:485px;
}

a.ebm:link, a.ebm:visited {
	color: #8BAD37;
	text-decoration:none;
	background: transparent;
	font-weight:bold;
	}

a.ebm:hover, a.ebm:active {
	color: #CBDA3F;
	background: transparent;
}

a.ebmweb:link, a.ebmweb:visited{
	color: #FFF;
	text-decoration:none;
	background: transparent;
}

a.ebmweb:hover, a.ebmweb:active{
	color: #CCCCCC;
	text-decoration:underline;
}
/*end of 8bm module*/

/**************************************/
/*END OF MAIN LAYOUT STYLES*/
/**************************************/


/**************************************/
/*MODULES STYLES*/
/**************************************/
/*main menu*/
a.mainlevel:link, a.mainlevel:visited {
	vertical-align: middle;
	text-decoration:none;
	width: auto;
	height: 60px;
	font-size: 14px;
	line-height:60px;
	padding: 21px 22px;
	color:#FFF;
	background: #127A97;
	font-weight:bold;
}

a.mainlevel:hover, a.mainlevel:active, a.mainlevel#active_menu:hover, a.mainlevel#active_menu {
	color:#127A97;
	background-color: #F2F2F2;
}

/*end of main menu*/

/*bottom menu*/
a.mainlevel-bottom:link, a.mainlevel-bottom:visited {
	font-size: 11px;
	color: #CCCCCC;
	height: 25px;
	line-height:25px;
	width: auto;
	text-decoration: none;
	background:transparent;
	text-transform:uppercase;
}

a.mainlevel-bottom:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #FFF;
	background:transparent;
}

div.moduletable-bottom h3{
	color:#FFF;
	font-size:16px;
}

a.mainlevel-sub:link, a.mainlevel-sub:visited {
	font-size: 10px;
	color: #CCCCCC;
	height: 25px;
	width: auto;
	padding-right:20px;
	text-decoration: none;
	background:transparent;
	text-transform:uppercase;
}

a.mainlevel-sub:hover, a.mainlevel-sub:active{
	text-decoration: none;
	color: #FFF;
	background:transparent;
}

a.mainlevel-sidemenu:link, a.mainlevel-sidemenu:visited {
	font-size: 14px;
	color: #6B6969;
	height: 47px;
	display:block;
	width:100%;
	line-height:47px;
	width: auto;
	text-decoration: none;
	background:transparent;
	padding:0 20px;
}

a.mainlevel-sidemenu:hover, a.mainlevel-sidemenu:active{
	text-decoration: none;
	color: #FFF;
	background:#127A97 url(../images/bg-sidemenu.png) no-repeat right;
}

div.moduletable-sidemenu h3{
	color:#2A2727;
	font-size:24px;
	margin-left:20px;
}

div.moduletable-side{
	margin-left:20px;
	padding-right:20px;
}


div.moduletable-side h3{
	color:#2A2727;
	font-size:24px;
}

/*end of bottom menu*/

/*module default style*/

div.moduletable{

}

div.moduletable h3{

}

/*enquiry form*/

.button{
	background-color:#127A97;
	border:none;
	color:#FFF;
}

.inputbox{

}

/*end of enquiry form*/

/**************************************/
/*END OF MODULES STYLES*/
/**************************************/

/**************************************/
/*USER MENU STYLES - DO NOT CHANGE*/
/**************************************/

#menubarcontainer{
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#000000;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#menubar, #buyermenu{
	background-image:url(../images/8bmlogo.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color: transparent;
	height:56px;
	width:960px;
	margin: 0 auto;
}

#usermenu{
	width:960px;
	margin: 0 auto;
}

#buyermenubarcontainer{
	background:url(../images/bg-menu-user-rpt.png) top repeat-x transparent;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#buyermenu{
	background-image:url(../images/bg-menu-user.png);
	background-position:left top;
	height:70px;
}


#usermenu2{
	width:960px;
	margin: 0 auto;
	padding-left:98px;
	padding-top:30px;
}


/*top ebm menu*/
a.mainlevel-ebmmenu:link, a.mainlevel-ebmmenu:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: transparent;
	text-align: center;
	padding: 0px 9px 0 25px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-image:url(../images/8bmbullet.gif);
	background-position:left;
	background-repeat:no-repeat;
}

a.mainlevel-ebmmenu:hover, a.mainlevel-ebmmenu:active{
	text-decoration: none;
	color: #F6921D;
	font-weight: bold;
	background-color: transparent;
}

div.moduletable-ebmmenu {
	float:right;
	text-align:right;
	padding-top:10px;
}

/*end of top ebm menu*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 10px 9px 10px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-user:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

div.moduletable-user {
	height:35px;
	margin-top:10px;
}

/*end of user menu*/

/*shopper menu*/
a.mainlevel-shopper:link, a.mainlevel-shopper:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 11px 9px 11px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#transparent;
}

a.mainlevel-shopper:hover, a.mainlevel-shopper:active{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	background-color:#5C514D;
}

div.moduletable-shopper {
	height:35px;
}

/*end of shopper menu*/

/**************************************/
/*END OF USER MENU STYLES*/
/**************************************/

/**************************************/
/*VIRTUEMART STYLES*/
/**************************************/

.ext-strict body {
	background:#FFF;
	width:100%;
	min-height:800px;
	color:#333333;
}

.ext-strict body h1, .ext-strict body h2, .ext-strict body h3{
	color:#333333;
}

.ext-strict .button{
	background:none;
}

.systemmsg{
	list-style:none;
	margin:0;
	padding:0;
}

.errorsystemmsg{
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
}

#systemmsg{
	background:#494747;
	font-size:13px;
	padding:10px;
	line-height:23px;
	color:#FFFFFF;
	margin-bottom:10px;
}	

/**************************************/
/*END OF USER VIRTUEMART STYLES*/
/**************************************/